<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab7e7ca5601031fac61b2343bc84bca9">
  <dict>
    <!--2023-02-11 09:55:15.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:55:15.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
